@charset "utf-8";
#thumbplace_1210840 {float: right;}
#thumbplace_1210818 {float: right;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1210832 {float: right;}
	#thumbplace_1210843 {float: right;}
	#thumbplace_1210885 {float: right;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1210832 {float: right; clear: right; margin: 1em 0 0;}
	#thumbplace_1210840 {clear: right; margin: 1em 0 0;}
	#thumbplace_1210843 {margin-bottom: 1em;}
	#thumbplace_1210885 {float: left;}
	#mainText > p:nth-of-type(8) {clear: both;}
}
